Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 25 Sep 2022 05:32:27 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc my order shows arriving today   for that reason  i ordered items until now i did nt get those                    Bot:  Hi, welcome to Centrepoint Stores ?مرحبًا بك في متاجر سنتربوينت Bot:  ✍️ Please enter your name Customer:  my order shows arriving today   for that reason  i ordered items until now i did nt get those Bot:  Hi my order shows arriving today   for that reason  i ordered items until now i did nt get those, what do you need help with? Customer:  ? Order Status Bot:  Please enter your order number to continue. Customer:  4687256106 Bot:    Your order is on the way?    Track your order here: https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=FC0922220004483     You can also easily track your order from My Account > Order History.   Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Neither Satisfied or Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your Email address Customer:  [email-masked] Bot:  Please enter your Phone number Customer:  0097433762658 Bot:  Please wait, our agent will be with you shortly. Thanks Customer:  Hai Agent:  Hi , thank you for contacting us. This's Mazen We would be happy to help you. Agent:  We request you to please allow us some time to check your details and back to you, stay with us Agent:  Thank you for waiting for us! We do apologize about the wait time. We are available to assist you. Agent:  Order is out for delivery today our delivery team will call you on +97433762658 to deliver the order to you  Agent:  Do you have any other inquiries that we can help with? Agent:  Hi, I'm not getting a response from you. Are you still connected? Agent:  Hi, I'm not getting a response from you. Are you still connected? Agent:  As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query. Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Neither Satisfied or Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes            09:17 AM, 25th Sep                   Sohaib                   Hi Ramya ,Good Day, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           09:18 AM, 25th Sep                     my order shows arriving today   for that reason  i ordered items until now i did nt get those                    I order some items on Thursday.Until now i did n't get           09:20 AM, 25th Sep                   Sohaib                   We are really sorry for that as we can see that your order takes more than usual be delivered to you However would you please confirm your contact number : +97433762658           09:21 AM, 25th Sep                     my order shows arriving today   for that reason  i ordered items until now i did nt get those                    Yes           09:21 AM, 25th Sep                   Sohaib                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             09:22 AM, 25th Sep                   Sohaib                   Is there anything else I can help you with?           09:24 AM, 25th Sep                     my order shows arriving today   for that reason  i ordered items until now i did nt get those                    One of the delivery boy contact me on friday.I was not in that location so informed him to come saturday.On sturday  i received message by whtsapp,that my location they can't find.so i send my location again by whatspp.           09:26 AM, 25th Sep                   Sohaib                   We sincerely apologize for any inconvenience caused to you Please be assured to receive a call from our delivery agent as we have now informed our courier team to contact you prior to the delivery of your items.           09:27 AM, 25th Sep                   Sohaib                   Please be assured we will do our best to arrange that very soon on a priority basis,           09:28 AM, 25th Sep                     my order shows arriving today   for that reason  i ordered items until now i did nt get those                    Please solve this issue.it is not first time order the items to this address that i provide..I don't know ,why they cn not find my location.           09:29 AM, 25th Sep                   Sohaib                   Rest assured with that           09:30 AM, 25th Sep                   Sohaib                   Is there anything else I can help you with?           09:30 AM, 25th Sep                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:31 AM, 25th Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4915067